.nav-link:hover {
    background-color: rgba(255, 220, 200, 0.2);

}

.nav-link:active {
	background-color: rgba(255, 220, 200, 0.2);
}

.nav-link:focus {
	background-color: rgba(255, 220, 200, 0.2);
}

 .carousel-indicators li {
   display: inline-block;
   width: 10px;
   height: 10px;
   margin: 1px;
   text-indent: -999px;
   cursor: pointer;
   background-color: #000 \9;
   background-color: rgba(255, 255, 255, 100);
   border: 1px solid #000000;
   border-radius: 10px;
 }
 
 .carousel-indicators .active {
   width: 12px;
   height: 12px;
   margin: 0;
   background-color: #333 \59;
   background-color: rgba(255, 0, 0, 50);
 }


.carousel-inner img {
  margin: auto;
}

.carousel-caption {
	color: blue;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 1px solid black;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: red;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: red;
}

table {
   margin: auto;
   width: 600px !important; 
}

table th {
   text-align: center; 
}

table.graphicmode {
	margin: auto;
	width: 800px !important;
	text-align: center;
}

table.applications {
	margin: auto;
	width: 1080px !important;
	text-align: center;
}

